

.row > .column {
padding: 0 8px;
}

.row:after {
content: "";
display: table;
clear: both;
}

.column {
float: left;
width: 25%;
}


    .red {
        color: #D32F2F;
    }
    .green {
        color: green;
    }
    .blue {
        color: blue;
    }
    .Gray {
        color: #616161;
    }



    .btnfloat {
       position: fixed;
       right: 0px;
       bottom: 0px;
       margin: 1rem;
         }

    .btnfloatleft {
       position: fixed;
       left: 0px;
       bottom: 0px;
       margin: 1rem;
         }

   a {
       text-decoration: none;
   }


* {
box-sizing: border-box;
}

img {
vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
position: relative;
}

/* Hide the images by default */
.mySlides {
display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
cursor: pointer;
position: absolute;
top: 40%;
width: auto;
padding: 16px;
margin-top: -50px;
color: white;
font-weight: bold;
font-size: 20px;
border-radius: 0 3px 3px 0;
user-select: none;
-webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
color: #f2f2f2;
font-size: 12px;
padding: 8px 12px;
position: absolute;
top: 0;
}

/* Container for image text */
.caption-container {
text-align: center;
background-color: #222;
padding: 2px 16px;
color: white;
}

.row:after {
content: "";
display: table;
clear: both;
}

/* Six columns side by side */
.column {
float: left;
width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
opacity: 0.6;
}

.active,
.demo:hover {
opacity: 1;
}

* {
box-sizing: border-box;
}

/* The grid: Four equal columns that floats next to each other */
.column1 {
float: left;
width: 25%;
padding: 10px;
}

/* Style the images inside the grid */
.column img {
opacity: 0.8; 
cursor: pointer; 
}

.column img:hover {
opacity: 1;
}

/* Clear floats after the columns */
.row:after {
content: "";
display: table;
clear: both;
}

/* The expanding image container */
.container1 {
position: relative;
display: none;
}

/* Expanding image text */
#imgtext {
position: absolute;
bottom: 15px;
left: 15px;
color: white;
font-size: 20px;
}

/* Closable button inside the expanded image */
.closebtn {
position: absolute;
top: 10px;
right: 15px;
color: white;
font-size: 35px;
cursor: pointer;
}

.responsive1 {
max-width: 100%;
height: auto;
}

        .border4 {
            position: relative;
                padding: 0.5em;
                background: rgba(33, 33, 33, 0.7);
                display: inline-block;
                }

.image_resize1 {
width: 250px;
height: 150px;
}

div.scroll-container {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
    padding: 10px;
  }
  
  div.scroll-container img {
    padding: 10px;
  }